Bug 1027305 - pTk/*.t files in debuginfo package differ in mode on each architecture
pTk/*.t files in debuginfo package differ in mode on each architecture
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: perl-Tk (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 09:10 EST by Petr Pisar
Modified: 2016-07-19 06:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:34:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix (1.46 KB, patch)
2013-11-06 09:10 EST, Petr Pisar
no flags Details | Diff

  None (edit)
Description Petr Pisar 2013-11-06 09:10:32 EST
Created attachment 820390 [details]
Fix

perl-Tk-debuginfo files not consistent in file mode across all architectures. This caused by build script regenerating some files based on external dependencies and features supported on each architecture. This even causes file mode changes across time.

Attached patch fixes this issue. Please consider applying this patch.
Comment 1 Jaroslav Reznik 2015-03-03 10:11:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora End Of Life 2016-07-19 06:34:05 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.